<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.5535</MDI>
      <MDI key="STATISTICS_MEAN">17.6425</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.6986</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">5.4628</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
